@media all and (min-width: 740px) {
    ul.flex-grid-thirds li:first-of-type {width:64.5%;}

    #region-content .flexilist-thirds-content h3 a {letter-spacing: -0.7px!important;}    
}

.sub-landing-list {
    list-style-type: none;
    list-style-type: none;
    padding-left:1.0em;
}

.sub-landing-list li {
    list-style-type: none;
    list-style-type: none;
    margin-bottom:20px;
}

.sub-landing-list li h3 a {
    margin-bottom: 8px;
    color:#00a0d2 !important
}

.sub-landing-list li h3 {
    margin-bottom: 8px;
}
